Photograph: Magnus

This post is syndicated (?) from WordPress News

WordPress 4.7.3 Security and Maintenance Release

WordPress 4.7.3 is now available. This is a security release for all previous versions and we strongly encourage you to update your sites immediately.
WordPress versions 4.7.2 and earlier are affected by six security issues:

  1. Cross-site scripting (XSS) via

Continue read this article at WordPress News


Comments are closed.